<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1570. Diciembre, 6 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 15, exp. 7, 4 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan de Valderrábano Quiñones, corregidor de Xiquilpan y juez de comisión, hace averiguación acerca de los bienes que dejaron al morir Pedro Carrillo, en la estancia de Rubalcaba, en términos de Puruándiro, y Manuel de Cáceres, en la Villa de Colima</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Comisionado por el doctor Luis de Villanueva, del Consejo de Su Majestad, y juez de bienes de difuntos, con esta fecha, el corregidor del pueblo de Xiquilpan y su Partido Juan de Valderrábano Quiñones inicia las averiguaciones acerca de los bienes que dejaron diversas personas al morir, sea ab intestato como debajo de testamentos.<br />
                      Entre otros, un Pedro Carrillo,<sup><a href='#sup520' title='No sabemos más de este Carrillo; no debe confundirse con Pedro Carrillo de Guzmán.' class='tooltip' name='ret520'>[520]</a></sup> en la Estancia de Rubalcaba, a tres leguas de Puruándiro,<sup><a href='#sup521' title='Puruándiro: AQU' class='tooltip' name='ret521'>[521]</a></sup> asesinado por su criado mulato Pedro Fernández. Carrillo dejó ciertos puercos, yeguas y caballos y otros muchos bienes y dineros y la dicha estancia, de los cuales se había hecho inventario ante Pedro Téllez de Fonseca, escribano, y al presente el dicho inventario e autos dizque están en poder del alcalde mayor de la Ciudad e Provincia de Mechuacán, adonde y en la Villa de Colima han fallecido otros difuntos ab intestato como debajo de testamentos. Y sus albaceas y otras personas se han tenido y tienen sus bienes, sin los enviar a los Reynos de Castilla, ni dar cuenta dellos a los jueces que han sido de bienes de difuntos.<br />
                      Valderrábano Quiñones debe recuperar estos bienes, y lo procedido dellos se meta en la Caja de las Tres Llaves de Difuntos, de donde los hayan de haber e hayan quien de derecho les pertenezca, y se envíen a los Reynos de Castilla a sus herederos.<br />
                      En razón de esto, el doctor Villanueva manda a su juez de comisión, ir a la dicha Provincia de Mechuacán e Villa de Colima confiando en que hará lo debido con el auxilio de los alcaldes mayores, corregidores y otras Justicias, so pena de quinientos pesos de oro.<br />
                      Con estas instrucciones, Valderrábano Quiñones llegó a la Villa de Colima y el 21 de febrero de 1571 nombró por escribano a Gonzalo Hernández, por no haber en la Villa escribano real.<br />
                      Después, ante él compareció Martín Ruiz de Monjaraz, vecino de la Villa, e pidió al dicho señor juez que, porque él había presentado ciertos recaudos para en descargo de Gonzalo de Cáceres, de cierta manda que Manuel de Cáceres, su padre, había hecho para los Reinos de Castilla, que pedía y suplicaba a Su Merced mandase a mí el dicho escribano que diese un testimonio de los dichos recaudos que ansí había presentado, para en guarda de su derecho.<br />
                      E visto por el dicho señor juez mandó a mí, el dicho escribano, se le dé el dicho testimonio y traslado de todo ello autorizado. E firmólo de su nombre.<br />
                      A continuación, el escribano da su testimonio.<br />
                      Entre los recaudos presentados, parece haberse hecho cargo Alonso Sánchez, alcalde mayor que fue desta Villa en el año de mil y quinientos y sesenta e cinco [1565], de doscientos y ochenta y cinco pesos de minas, los cuales tenía en depósito Francisco Preciado. Y por auto, le mandó el dicho alcalde mayor, que ansí fue, exhibiese los dichos doscientos y ochenta y cinco pesos de minas E ansí los exhibió y dio y entregó al dicho alcalde mayor, y él se hizo entrega dellos y lo firmó de su nombre, de lo cual dio fe el escribano que fue de la causa, que se decía Juan de la Torre, escribano de Su Magestad, como más largamente parece por el dicho auto de que hizo presentación el dicho Martín Ruiz de Monjaraz.<br />
                      E ansimismo parece en ciertas cuentas que le tomaron a Martín de Monjaraz, como tutor y curador del dicho Gonzalo de Cáceres, las cuales tomó Diego de Velasco, alcalde ordinario que fue desta Villa de Colima por ante Diego Veedor, escribano de su juzgado, la cual parece que dio por descargo, en la dicha cuenta, cincuenta y siete pesos de minas, que era de la parte que le cabía al dicho su menor de los dichos cuatrocientos pesos de minas de la manda del dicho su padre, e quitados los dichos doscientos y ochenta y cinco pesos de minas de que se hizo cargo el dicho alcalde mayor, restaban ciento y quince pesos de minas, y dellos, como dicho es, le habían cabido al dicho su menor Gonzalo de Cáceres los dichos cincuenta y siete pesos de minas, los cuales parece, como dicho es, habellos dado y pagado el dicho su tutor a Lebrón de Quiñones, e ansí da fe en las dichas cuentas el dicho escribano haber dado carta de pago dellos.<br />
                      E ansí pronunció el dicho juez un auto que es este que le sigue:<br />
                      En veinte días del mes de febrero de mil e quinientos y setenta y un años [1571], el dicho señor juez e por presencia de mí, el dicho esribano, dijo que habiendo visto los recaudos que dio Martín Ruiz de Monjaraz como persona que tiene poder de Gonzalo de Cáceres, uno de los herederos de Manuel de Cáceres, difunto, los cuales dichos recaudos dio para descargo del dicho su parte, que es un depósito de doscientos y ochenta e cinco pesos de minas, los cuales recibió Alonso Sánchez, alcalde mayor que fue desta Villa de Colima, lo cual está firmado de su nombre y de Juan de la Torre, escribano de Su Magestad, de cómo el dicho alcalde mayor se hacía cargo dellos, como más largamente parece por los recaudos de que hizo presentación ante el señor juez.<br />
                      Y para en cumplimiento de cuatrocientos pesos de minas de la dicha manda, del dicho testamento, faltan ciento y quince pesos de minas, dio por descargo haber pagado Martín de Monjaraz, como tutor y curador del dicho Gonzalo de Cáceres, para la parte que a él le cabe, que esos cincuenta y siete pesos de minas, mostró en ciertas cuentas que al dicho su tutor se tomaron, habellos pagado a Lebrón de Quiñones, Oidor que fue del nuevo Reino de Galicia.<br />
                      El cual dicho descargo da por fe el juez y escribano, como exhibió carta de pago del dicho Lebrón de Quiñones, los cuales recibió en nombre del juez de difuntos. E ansí está firmado el dicho descargo de Diego Velasco, como juez que fue de las dichas cuentas, y de Diego Veedor, como escribano de la causa.<br />
                      Y no pareció otra carta de pago, por manera que para los dichos cuatrocientos pesos de minas faltan cincuenta y siete pesos de minas, los cuales parece que es a cargo de doña María de Cáceres, hermana del dicho Gonzalo de Cáceres, como hija y heredera de Manuel de Cáceres, difunto.<br />
                      Visto todo lo cual, Valderrábano mandó que Diego de Aguilar, marido de doña María de Cáceres, dé los mencionados cincuenta y siete pesos de minas restantes, para que no se le haga ejecución en sus bienes. Y pagados, se lleven a la Caja de las Tres Llaves de Difuntos.<br />
                      Testigos de todo lo cual fueron Alonso y Antonio Carrillo de Guzmán y Pedro de Arévalo.<br />
                      El 17 de septiembre del mismo año, habiendo visto el descargo que Gonzalo de Cáceres había dado, el juez de difuntos dio por libre e quitó al dicho Gonzalo de Cáceres, de los dichos cincuenta y siete pesos y medio de minas, de que le había hecho cargo, porque parece ser a cargo de Martín de Monjaraz El Viejo, como tutor e curador que era del susodicho. E mandaba e mandó se le haga el dicho cargo de los dichos cincuenta y siete pesos y medio de minas a Martín de Monjaraz El Mozo, hijo del dicho Martín de Monjaraz El Viejo. E mandó al susodicho que diese sus descargos de los dichos pesos de oro. E firmólo el señor juez. siendo testigos Juan de Velasco e Pero Gómez de Nájera, que presentes estaban.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret520' name='sup520'>(520)</a> No sabemos más de este Carrillo; no debe confundirse con Pedro Carrillo de Guzmán. </div>
                <div> <a href='#ret521' name='sup521'>(521)</a> Puruándiro: AQU </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp7/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja15/exp7/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp7/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja15/exp7/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp7/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja15/exp7/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp7/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja15/exp7/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp7/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja15/exp7/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp7/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja15/exp7/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp7/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja15/exp7/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>